
.dictionary_container
{
  background-image: url('../../img/icon/arrows_right.png');
  background-repeat: no-repeat;
  background-position-y: 3px;
  
  padding-left: 20px;
}

.opened
{
  background: url('../../img/icon/arrows_down.png');
  background-repeat: no-repeat;
  background-position-y: 3px;
}

.dictionary_container a
{
  color: #EC8016;
  font-size: 13px;
  font-weight:bold;
  text-decoration:none;
}

.dictionary_container a:hover
{
  color: #EE9C4B;
}